@charset "UTF-8";
/*! destyle.css v1.0.15 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model */
/* ============================================ */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
* { box-sizing: border-box; }

::before, ::after { box-sizing: inherit; }

/* Document */
/* ============================================ */
/** 1. Correct the line height in all browsers. 2. Prevent adjustments of font size after orientation changes in iOS. 3. Remove gray overlay on links for iOS. */
html { line-height: 1.15; /* 1 */ -webkit-text-size-adjust: 100%; /* 2 */ -webkit-tap-highlight-color: transparent; /* 3*/ }

/* Sections */
/* ============================================ */
/** Remove the margin in all browsers. */
body { margin: 0; }

/** Render the `main` element consistently in IE. */
main { display: block; }

/* Vertical rhythm */
/* ============================================ */
p, table, blockquote, address, pre, iframe, form, figure, dl { margin: 0; }

/* Headings */
/* ============================================ */
h1, h2, h3, h4, h5, h6 { font-size: inherit; line-height: inherit; font-weight: inherit; margin: 0; }

/* Lists (enumeration) */
/* ============================================ */
ul, ol { margin: 0; padding: 0; list-style: none; }

/* Lists (definition) */
/* ============================================ */
dt { font-weight: bold; }

dd { margin-left: 0; }

/* Grouping content */
/* ============================================ */
/** 1. Add the correct box sizing in Firefox. 2. Show the overflow in Edge and IE. */
hr { box-sizing: content-box; /* 1 */ height: 0; /* 1 */ overflow: visible; /* 2 */ border: 0; border-top: 1px solid; margin: 0; clear: both; color: inherit; }

/** 1. Correct the inheritance and scaling of font size in all browsers. 2. Correct the odd `em` font sizing in all browsers. */
pre { font-family: monospace, monospace; /* 1 */ font-size: inherit; /* 2 */ }

address { font-style: inherit; }

/* Text-level semantics */
/* ============================================ */
/** Remove the gray background on active links in IE 10. */
a { background-color: transparent; text-decoration: none; color: inherit; }

/** 1. Remove the bottom border in Chrome 57- 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari. */
abbr[title] { border-bottom: none; /* 1 */ text-decoration: underline; /* 2 */ text-decoration: underline dotted; /* 2 */ }

/** Add the correct font weight in Chrome, Edge, and Safari. */
b, strong { font-weight: bolder; }

/** 1. Correct the inheritance and scaling of font size in all browsers. 2. Correct the odd `em` font sizing in all browsers. */
code, kbd, samp { font-family: monospace, monospace; /* 1 */ font-size: inherit; /* 2 */ }

/** Add the correct font size in all browsers. */
small { font-size: 80%; }

/** Prevent `sub` and `sup` elements from affecting the line height in all browsers. */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sub { bottom: -0.25em; }

sup { top: -0.5em; }

/* Embedded content */
/* ============================================ */
/** Remove the border on images inside links in IE 10. */
img { border-style: none; vertical-align: bottom; }

embed, object, iframe { border: 0; vertical-align: bottom; }

/* Forms */
/* ============================================ */
/** Reset form fields to make them styleable */
button, input, optgroup, select, textarea { -webkit-appearance: none; appearance: none; vertical-align: middle; color: inherit; font: inherit; border: 0; background: transparent; padding: 0; margin: 0; outline: 0; border-radius: 0; text-align: inherit; }

/** Reset radio and checkbox appearance to preserve their look in iOS. */
[type="checkbox"] { -webkit-appearance: checkbox; appearance: checkbox; }

[type="radio"] { -webkit-appearance: radio; appearance: radio; }

/** Show the overflow in IE. 1. Show the overflow in Edge. */
button, input { /* 1 */ overflow: visible; }

/** Remove the inheritance of text transform in Edge, Firefox, and IE. 1. Remove the inheritance of text transform in Firefox. */
button, select { /* 1 */ text-transform: none; }

/** Correct the inability to style clickable types in iOS and Safari. */
button, [type="button"], [type="reset"], [type="submit"] { cursor: pointer; -webkit-appearance: none; appearance: none; }

button[disabled], [type="button"][disabled], [type="reset"][disabled], [type="submit"][disabled] { cursor: default; }

/** Remove the inner border and padding in Firefox. */
button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner { border-style: none; padding: 0; }

/** Restore the focus styles unset by the previous rule. */
button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring { outline: 1px dotted ButtonText; }

/** Remove arrow in IE10 & IE11 */
select::-ms-expand { display: none; }

/** Remove padding */
option { padding: 0; }

/** Reset to invisible */
fieldset { margin: 0; padding: 0; border: 0; min-width: 0; }

/** 1. Correct the text wrapping in Edge and IE. 2. Correct the color inheritance from `fieldset` elements in IE. 3. Remove the padding so developers are not caught out when they zero out `fieldset` elements in all browsers. */
legend { color: inherit; /* 2 */ display: table; /* 1 */ max-width: 100%; /* 1 */ padding: 0; /* 3 */ white-space: normal; /* 1 */ }

/** Add the correct vertical alignment in Chrome, Firefox, and Opera. */
progress { vertical-align: baseline; }

/** Remove the default vertical scrollbar in IE 10+. */
textarea { overflow: auto; }

/** Correct the cursor style of increment and decrement buttons in Chrome. */
[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button { height: auto; }

/** 1. Correct the outline style in Safari. */
[type="search"] { outline-offset: -2px; /* 1 */ }

/** Remove the inner padding in Chrome and Safari on macOS. */
[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/** 1. Correct the inability to style clickable types in iOS and Safari. 2. Change font properties to `inherit` in Safari. */
::-webkit-file-upload-button { -webkit-appearance: button; /* 1 */ font: inherit; /* 2 */ }

/** Clickable labels */
label[for] { cursor: pointer; }

/* Interactive */
/* ============================================ */
/* Add the correct display in Edge, IE 10+, and Firefox. */
details { display: block; }

/* Add the correct display in all browsers. */
summary { display: list-item; }

/* Remove outline for editable content. */
[contenteditable] { outline: none; }

/* Table */
/* ============================================ */
table { border-collapse: collapse; border-spacing: 0; }

caption { text-align: left; }

td, th { vertical-align: top; padding: 0; }

th { text-align: left; font-weight: bold; }

/* Misc */
/* ============================================ */
/** Add the correct display in IE 10+. */
template { display: none; }

/** Add the correct display in IE 10. */
[hidden] { display: none; }

*, *:before, *:after { -webkit-box-sizing: borfer-box; box-sizing: border-box; }

body, html { font-size: 16px; line-height: 1.6; font-family: "Noto Sans JP","YuGothic,YuGothicM","Hiragino Kaku Gothic ProN","メイリオ","Meiryo",sans-serif; -webkit-font-smoothing: antialiased; font-weight: 400; font-feature-settings: 'palt'; color: #000; scroll-behavior: smooth; }
@media screen and (max-width: 560px) { body, html { font-size: 14px; } }

body { position: relative; padding-bottom: 1.375rem; background-color: #ebe9e8; }

a { color: inherit; text-decoration: none; transition: all 0.2s 0s ease-out; cursor: pointer; }

pre, code, kbd, samp, tt { font-family: monospace; *font-size: 108%; line-height: 100%; }

sup { font-size: 50%; vertical-align: super; }

img { width: 100%; height: auto; line-height: 0; font-size: 0; }

@media screen and (max-width: 560px) { .pc { display: none; } }

.sp { display: none; }
@media screen and (max-width: 560px) { .sp { display: block; } }

.aw { display: inline-block; }

.img { position: relative; }

.cap { display: inline-block; font-size: 10px; text-align: right; line-height: 1.2; color: #242424; }
.cap.in { position: absolute; bottom: 6px; right: 4px; z-index: 10; }
.cap.out { display: block; margin-top: 2px; }
.cap.fff { color: #fff; text-shadow: 0 0 1px rgba(0, 0, 0, 0.64), 0 0 2px rgba(0, 0, 0, 0.56), 0 0 2px rgba(0, 0, 0, 0.48), 0 0 2px rgba(0, 0, 0, 0.4); font-weight: 400; }
.cap.bk { color: #000; }
.cap.tal-left { text-align: left; }

.note { font-size: 11px; text-align: left; line-height: 1.6; /*  @media screen and (max-width:$bp04){ font-size: 10px; } */ }
.note p + p { margin-top: 0.5rem; }

.en { font-family: "Roboto", sans-serif; font-optical-sizing: auto; font-style: normal; font-variation-settings: "wdth" 100; font-feature-settings: 'palt'; font-weight: 400; }

.bnr a { display: block; width: 100%; }
.bnr a:hover { opacity: 0.64; }

.t-al-c { text-align: center; }

.t-al-l { text-align: left; }

.t-al-r { text-align: right; }

h1 { width: 100%; background-color: #000; border-top: thin solid rgba(255, 255, 255, 0.4); padding: 6px 8px 8px; color: #ebe9e8; font-size: 12px; text-align: center; line-height: 1.2; letter-spacing: 0.1em; position: absolute; bottom: 0; left: 0; z-index: 7; }

.conversion { width: 100%; max-width: 1040px; margin-left: auto; margin-right: auto; padding: 2.5rem 1rem; }
.conversion a { display: block; position: relative; border: 0; cursor: pointer; line-height: 1.2; color: #fff; text-align: center; padding: 1rem 1.5rem; outline: 0; cursor: pointer; color: #000; }

.conversion-buttons { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; max-width: 880px; margin: auto; }
.conversion-buttons div, .conversion-buttons li { min-height: 0%; }
.conversion-buttons li { width: 100%; max-width: 400px; margin-right: 2%; }
.conversion-buttons li:last-of-type { margin-right: 0; }
.conversion-buttons li a { width: 100%; height: 100%; font-size: clamp(14px, 1.2vw, 1.125rem); letter-spacing: 0.05em; color: #fff; position: relative; transition: all .4s; }
.conversion-buttons li a * { transition: all 0.4s 0s ease-out; transition: color 0.2s 0s ease-out; }
.conversion-buttons li a::before { content: ""; display: inline-block; width: 8px; height: calc(8px / 2 * tan(60deg)); background-color: #fff; clip-path: polygon(0 0, 100% 50%, 0 100%); position: absolute; right: 8px; top: 50%; transform: translateY(-50%); }
.conversion-buttons li.entry a:hover, .conversion-buttons li.reserve a:hover, .conversion-buttons li.others a:hover { filter: brightness(112%); }
.conversion-buttons li.entry a { background-color: #af9c78; }
.conversion-buttons li.reserve a { background-color: #A0831A; }
.conversion-buttons li.others a { border: thin solid #000; color: #000; }
.conversion-buttons li.others a::before { background-color: #000; }
.conversion-buttons li.others a:hover { background-color: #dcd9d7; }
@media screen and (max-width: 834px) { .conversion-buttons li { max-width: 520px; }
  .conversion-buttons li a { font-size: 1.25rem; } }
@media screen and (max-width: 560px) { .conversion-buttons li { width: 100%; margin-right: 0; margin-bottom: 4px; } }

.g-nav a, .g-nav .soon { display: block; width: 100%; height: 100%; line-height: 1.2; letter-spacing: 0.05em; position: relative;     /*		&::after{
					content: "";
					display: block;
					width: calc(100% - 1.75rem);
					height: 0.1rem;
					opacity: 0;
					position: absolute;
					bottom:0;
					left: 50%; transform: translateX(-50%); transition: all 0.3s 0s ease-in;
				} */ }
.g-nav a *, .g-nav .soon * { transition: all 0.4s ease; }
.g-nav a { transition: all 0.4s 0s ease-in; position: relative; }
.g-nav a.current::after, .g-nav a:hover::after { opacity: 1; }
.g-nav .soon { opacity: 0.4; }
.g-nav .new, .g-nav .update, .g-nav .pickup { font-family: "YuMincho", "Noto Serif JP", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; -webkit-font-smoothing: antialiased; font-weight: 300; font-feature-settings: 'palt'; font-size: 0.5625rem; color: #fff; font-weight: bold; padding: 1px 4px 3px; background-color: #F70000; line-height: 1; white-space: nowrap; position: absolute; top: 0; right: 0; }
.g-nav > ul { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; }
.g-nav > ul div, .g-nav > ul li { min-height: 0%; }
@media screen and (max-width: 560px) { .g-nav .new, .g-nav .update, .g-nav .pickup { font-size: 0.571428571428571rem; } }

header { width: 100%; position: fixed; top: 0; left: 0; background-color: rgba(0, 0, 0, 0.8); z-index: 20; color: #fff; }

.header-container { min-height: 2.75rem; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 1rem 1.5rem 1.25rem; line-height: 1; position: relative; }
.header-container div, .header-container li { min-height: 0%; }
.header-container .logo { width: 18.9333333333%; max-width: 284px; min-width: 200px; vertical-align: middle; }
.header-container .conversion { width: 96%; max-width: none; flex-grow: 1; padding: 0; }
.header-container .conversion .conversion-buttons { justify-content: flex-end; align-items: center; align-content: center; }
.header-container .conversion .conversion-buttons li { width: 100%; max-width: none; margin-right: 0; margin-top: 0.5rem;         /*         &.entry, &.member{ min-width: calc( 7em + 2rem);
//                margin-left: 1px; a{
				padding: 0.5rem 0.75rem; } } */ }
.header-container .conversion .conversion-buttons li a { box-shadow: none; font-size: 1rem; height: 80%; padding: 0.75rem 1rem 1rem; }
.header-container #hamburger { position: relative; width: 56px; z-index: 30; /*  .menu-off, .menu-on{ display: block; cursor: pointer; width: 100%; height: 100%; &:hover{ cursor: pointer; img{ opacity: 0.8; } } }  .menu-on{ display: none; opacity: 0; } */ }
.header-container #hamburger .button-line { cursor: pointer; min-height: 40px; }
.header-container #hamburger .button-line span { width: 48px; height: 2px; background-color: #FFFFFF; position: relative; transition: ease .8s; display: block; z-index: 51; }
.header-container #hamburger .button-line span:nth-of-type(1) { top: 0; }
.header-container #hamburger .button-line span:nth-of-type(2) { margin: 12px 0; }
.header-container #hamburger .button-line span:nth-of-type(3) { top: 0; }
.header-container #hamburger.active { /*   .menu-off{ display: none; position: relative; z-index: 1; opacity: 0; } .menu-on{ display: block; position: relative; z-index: 2; opacity: 1; } */ }
.header-container #hamburger.active .button-line span:nth-of-type(1) { top: 0; transform: rotate(45deg); }
.header-container #hamburger.active .button-line span:nth-of-type(2) { display: none; }
.header-container #hamburger.active .button-line span:nth-of-type(3) { top: -2px; transform: rotate(-45deg); }
.header-container .navigations { /*.g-nav, .conversion{ display: none; } */ width: 56%; max-width: 428px; height: 100vh; position: absolute; top: 0; right: -120%; transition: ease .8s; background-color: rgba(17, 17, 17, 0.8); }
.header-container .navigations.is-show { right: 0; z-index: 25; }
.header-container .navigations .nav-inner { width: 100%; height: 100%; padding: 1rem; display: flex; flex-flow: column wrap; justify-content: center; align-items: center; }
.header-container .navigations .g-nav { width: 96%; padding-top: 3rem; }
.header-container .navigations .g-nav li { width: 100%; border-bottom: solid thin rgba(255, 255, 255, 0.8); line-height: 1; margin: 0; position: relative; }
.header-container .navigations .g-nav li:last-of-type { border-bottom: 0; }
.header-container .navigations .g-nav li a, .header-container .navigations .g-nav li .soon { width: 100%; display: flex; justify-content: center; align-items: center; font-size: 1.25rem; text-align: center; color: #fff; padding: 1rem 0.5rem; position: relative; }
.header-container .navigations .g-nav li a::after, .header-container .navigations .g-nav li .soon::after { background-color: #ccc; }
.header-container .navigations .g-nav li a:hover, .header-container .navigations .g-nav li .soon:hover { cursor: pointer; }
.header-container .navigations .g-nav li a.current::before { content: ""; display: inline-block; width: 0.75rem; height: 0.75rem; border-radius: 50vh; background-color: #a2955d; margin-left: -1rem; margin-right: 0.25rem; }
.header-container .navigations .conversion .conversion-buttons li { /*  a { background-color: #fff; } */ }
.header-container .navigations .conversion .conversion-buttons li.entry a:hover, .header-container .navigations .conversion .conversion-buttons li.reserve a:hover { border-color: rgba(0, 0, 0, 0.4); }
@media screen and (max-width: 560px) { .header-container { justify-content: flex-end; padding-left: 1rem; padding-right: 1rem; position: relative; }
  .header-container .logo { display: block; width: 32%; margin: auto; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
  .header-container > .conversion { display: none; }
  .header-container #hamburger { width: auto; max-width: 44px; }
  .header-container #hamburger .button-line span { width: 36px; }
  .header-container #hamburger .button-line span:nth-of-type(2) { margin: 8px auto; }
  .header-container .navigations { width: 88%; }
  .header-container .navigations .g-nav { padding-top: 2rem; }
  .header-container .navigations .g-nav li.map, .header-container .navigations .g-nav li.outline { width: 50%; border-bottom: none; }
  .header-container .navigations .g-nav li.map { position: relative; }
  .header-container .navigations .g-nav li.map::before { content: ""; display: block; width: 1px; height: calc(100% - 16px); background-color: rgba(255, 255, 255, 0.8); position: absolute; top: 50%; right: 0; transform: translateY(-50%); } }

main { position: relative; background-color: #000; /*&::before, &::after{ content: ""; display: block; width: calc((176/1200)*100%); height: 100%; background-size: 100% auto; background-repeat: repeat-y; position: absolute; top:0; opacity: 0.99; z-index: 2; } &::before{ left: 0; background-image: url("../images/share/bg_lambda_left.png"); background-position: left 25rem; } &::after{ right: 0; background-image: url("../images/share/bg_lambda_right.png"); background-position: right 5rem; } */   /*.contents {
 //        padding: 5rem 1.25rem; { position: relative; z-index: 5; } } */ }
@media screen and (max-width: 560px) { main { padding-top: 4.75rem; /*          .contents{ padding: 3.5rem 1rem 5rem; }*/ } }

.contents-wrap { width: 92%; max-width: 1040px; margin: auto; padding: 4rem 0; }
@media screen and (max-width: 768px) { .contents-wrap { padding: 3rem 0; } }

.page-title { overflow: hidden; color: #fff; line-height: 1.2; text-align: left; }
.page-title .en { font-family: "Roboto", sans-serif; font-optical-sizing: auto; font-style: normal; font-variation-settings: "wdth" 100; font-feature-settings: 'palt'; font-weight: 300; font-size: clamp(40px, 6.5vw, 5rem); }
.page-title .ja { font-size: clamp(14px, 2vw, 1rem); letter-spacing: 0.1em; }

.page-note { /*  .note-wrap { @include inner_width; padding: 0 1rem } */ }
.page-note .contents-wrap { padding: 2rem 0 3rem; }

.mainvisual { width: 100%; background-color: #000; margin: 0 auto; position: relative; z-index: 1; }
.mainvisual .image { position: relative; }
.mainvisual .image::before { content: ""; display: block; width: 100%; height: 100%; background-color: rgba(80, 75, 65, 0.64); position: absolute; top: 0; left: 0; z-index: 1; mix-blend-mode: multiply; pointer-events: none; }
.mainvisual .page-title { position: absolute; left: 10%; top: 50%; transform: translateY(-50%); z-index: 1; }
.mainvisual .mv-copy-container { width: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 7; }
.mainvisual .mv-copy { font-size: 3rem; color: #fff; line-height: 1.36; text-align: center; letter-spacing: 0.25em; }
@media screen and (max-width: 560px) { .mainvisual .mv-copy { font-size: 2.25rem; } }

.sec-cont-title { width: 100%; margin: 0 0 4rem; font-size: 3rem; text-align: center; line-height: 0.8; letter-spacing: 0.1em; }
.sec-cont-title .ja { font-size: 1rem; letter-spacing: 0.1em; }
.sec-cont-title .en { font-size: 2rem; letter-spacing: 0.25em; }
.sec-cont-title img { width: auto; height: 7.25rem; }
.sec-cont-title.type-img { text-align: left; }
@media screen and (max-width: 768px) { .sec-cont-title { margin: 0 auto 4rem; font-size: 2rem; line-height: 1.2; }
  .sec-cont-title img { height: 6rem; }
  .sec-cont-title.type-img { text-align: center; } }

.maincopy { font-size: clamp(20px, 2.8vw, 1.75rem); font-weight: 600; text-align: center; width: 100%; position: relative; margin-bottom: 2.5rem; line-height: 1.8; letter-spacing: 0.075em; }
.maincopy .en { font-family: "Roboto", sans-serif; font-optical-sizing: auto; font-style: normal; font-variation-settings: "wdth" 100; font-feature-settings: 'palt'; font-weight: 300; font-size: 112%; letter-spacing: 0.15em; }
.maincopy .ja { font-size: 80%; font-weight: 400; }
.maincopy:has(.en + .ja) { line-height: 1.28; }
.maincopy:has(.en + .ja) .en, .maincopy:has(.en + .ja) .ja { display: block; }
@media screen and (max-width: 768px) { .maincopy { margin-bottom: 2rem; } }
@media screen and (max-width: 560px) { .maincopy { margin-bottom: 2rem; } }

.lead { font-size: clamp(14px, 1.2vw, 16px); text-align: center; line-height: 2; letter-spacing: 0.05em; overflow-wrap: break-word; word-break: break-all; }

.intro .lead { text-align: center; }

.subbtn-container { width: 100%; }
.subbtn-container .btn-container { width: 100%; max-width: 360px; margin: auto; }
.subbtn-container .txt { font-size: clamp(13px, 0.9375rem, 15px); color: #645a50; text-align: center; line-height: 1.2; letter-spacing: 0.05em; }
.subbtn-container a { width: 100%; padding: 1rem 1.5rem; background-color: #fff; display: flex; justify-content: center; align-items: center; border: thin solid #645a50; position: relative; }
.subbtn-container a::before { content: ""; display: inline-block; width: 8px; height: calc(8px / 2 * tan(60deg)); background-color: #645a50; clip-path: polygon(0 0, 100% 50%, 0 100%); position: absolute; right: 8px; top: 50%; transform: translateY(-50%); }
.subbtn-container a:hover { background-color: #dcd9d7; }
.subbtn-container ul { margin: auto; }
.subbtn-container ul li { width: 100%; max-width: 360px; margin: auto; }

footer { width: 100%; background-color: #ebe9e8; position: relative; z-index: 6; }
footer .footer-container .text-nav { width: 100%; background-color: #dcd9d7; padding: 1.75rem 1rem; }
footer .footer-container .text-nav .text-nav-inner { width: 100%; max-width: 1200px; margin: auto; text-align: center; display: flex; justify-content: center; }
footer .footer-container .text-nav .text-nav-inner .g-nav, footer .footer-container .text-nav .text-nav-inner .conversion { width: auto; padding: 0; }
footer .footer-container .text-nav .text-nav-inner .g-nav li, footer .footer-container .text-nav .text-nav-inner .conversion li { flex-basis: auto; width: auto; margin-bottom: 2px; }
footer .footer-container .text-nav .text-nav-inner .g-nav li a, footer .footer-container .text-nav .text-nav-inner .conversion li a { font-size: 0.9375rem; color: #000; padding: 0.25rem 0.75rem; /* &:hover { .txt { border-bottom: thin solid rgba(255, 255, 255, 0.8); } } */ }
footer .footer-container .text-nav .text-nav-inner .g-nav li a .txt, footer .footer-container .text-nav .text-nav-inner .conversion li a .txt { padding-bottom: 6px; position: relative; }
footer .footer-container .text-nav .text-nav-inner .g-nav li a:hover, footer .footer-container .text-nav .text-nav-inner .g-nav li a.current, footer .footer-container .text-nav .text-nav-inner .conversion li a:hover, footer .footer-container .text-nav .text-nav-inner .conversion li a.current { color: #af9c78; }
footer .footer-container .text-nav .text-nav-inner .g-nav li a:hover .txt::before, footer .footer-container .text-nav .text-nav-inner .g-nav li a.current .txt::before, footer .footer-container .text-nav .text-nav-inner .conversion li a:hover .txt::before, footer .footer-container .text-nav .text-nav-inner .conversion li a.current .txt::before { content: ""; display: inline-block; width: 100%; height: 1px; background-color: #af9c78; position: absolute; left: 50%; bottom: 0; transform: translateX(-50%); }
footer .footer-container .text-nav .text-nav-inner .g-nav { margin: 0; }
footer .footer-container .text-nav .text-nav-inner .g-nav ul li a { border-right: thin solid rgba(0, 0, 0, 0.4); }
footer .footer-container .text-nav .text-nav-inner .g-nav ul li:first-of-type a { border-left: thin solid rgba(0, 0, 0, 0.4); }
footer .footer-container .text-nav .text-nav-inner .conversion { margin: 0; }
footer .footer-container .text-nav .text-nav-inner .conversion .conversion-buttons li { margin-right: 0; }
footer .footer-container .text-nav .text-nav-inner .conversion .conversion-buttons li a { border: none; border-right: thin solid rgba(0, 0, 0, 0.4); background-color: #ffffff00; }
footer .footer-container .text-nav .text-nav-inner .conversion .conversion-buttons li a:hover { background-color: #ffffff00; filter: none; }
footer .footer-container .text-nav .text-nav-inner .conversion .conversion-buttons li a::before { content: none; }
footer .footer-container .text-nav .text-nav-inner .conversion .conversion-buttons li a .kana { display: none; }
@media screen and (max-width: 560px) { footer .footer-container .text-nav { padding: 0; background-color: #fff; }
  footer .footer-container .text-nav .text-nav-inner { display: block; }
  footer .footer-container .text-nav .text-nav-inner .g-nav, footer .footer-container .text-nav .text-nav-inner .conversion { width: 100%; }
  footer .footer-container .text-nav .text-nav-inner .g-nav li, footer .footer-container .text-nav .text-nav-inner .conversion li { margin-bottom: 0; }
  footer .footer-container .text-nav .text-nav-inner .g-nav li a, footer .footer-container .text-nav .text-nav-inner .conversion li a { font-size: 1rem; padding: 0.75rem 0.25rem; border-bottom: thin solid rgba(0, 0, 0, 0.64); }
  footer .footer-container .text-nav .text-nav-inner .g-nav li a:hover, footer .footer-container .text-nav .text-nav-inner .g-nav li a.current, footer .footer-container .text-nav .text-nav-inner .conversion li a:hover, footer .footer-container .text-nav .text-nav-inner .conversion li a.current { background-color: rgba(175, 156, 120, 0.4); }
  footer .footer-container .text-nav .text-nav-inner .g-nav li a:hover .txt, footer .footer-container .text-nav .text-nav-inner .g-nav li a.current .txt, footer .footer-container .text-nav .text-nav-inner .conversion li a:hover .txt, footer .footer-container .text-nav .text-nav-inner .conversion li a.current .txt { color: #504b41; }
  footer .footer-container .text-nav .text-nav-inner .g-nav li a:hover .txt::before, footer .footer-container .text-nav .text-nav-inner .g-nav li a.current .txt::before, footer .footer-container .text-nav .text-nav-inner .conversion li a:hover .txt::before, footer .footer-container .text-nav .text-nav-inner .conversion li a.current .txt::before { content: none; }
  footer .footer-container .text-nav .text-nav-inner .g-nav { width: 100%; border-top: thin solid rgba(255, 255, 255, 0.8); }
  footer .footer-container .text-nav .text-nav-inner .g-nav ul li { width: calc(100%/2); /*     &.top{ width: 100%; a{ border-right: none; } } */ /* &:nth-of-type(2n):not(&:nth-of-type(1)) { a { border-right: none; } } */ /*    &:nth-of-type(2n+1){ a{ border-right: none; } }*/ }
  footer .footer-container .text-nav .text-nav-inner .g-nav ul li:first-of-type a { border-left: none; }
  footer .footer-container .text-nav .text-nav-inner .g-nav ul li:nth-of-type(2n) a { border-right: none; }
  footer .footer-container .text-nav .text-nav-inner .conversion { margin-top: 0; }
  footer .footer-container .text-nav .text-nav-inner .conversion .conversion-buttons { border-bottom: thin solid rgba(255, 255, 255, 0.8); }
  footer .footer-container .text-nav .text-nav-inner .conversion .conversion-buttons li { width: 50%; }
  footer .footer-container .text-nav .text-nav-inner .conversion .conversion-buttons li a { font-size: 1rem; }
  footer .footer-container .text-nav .text-nav-inner .conversion .conversion-buttons li:nth-of-type(2n) a { border-right: none; }
  footer .footer-container .text-nav .text-nav-inner .conversion .conversion-buttons li.entry a:hover { background-color: #af9c78; }
  footer .footer-container .text-nav .text-nav-inner .conversion .conversion-buttons li.entry a:hover .txt { color: #fff; }
  footer .footer-container .text-nav .text-nav-inner .conversion .conversion-buttons li.reserve a:hover { background-color: #a0831a; }
  footer .footer-container .text-nav .text-nav-inner .conversion .conversion-buttons li.reserve a:hover .txt { color: #fff; } }

.contact { max-width: 960px; margin: auto; padding: 4rem 1rem 0; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
.contact div, .contact li { min-height: 0%; }
.contact p { width: auto; font-size: 1rem; text-align: left; line-height: 1.2; margin: 0 0.75rem; }
.contact p img { width: 100%; height: auto; max-width: 448px; }
.contact p:nth-of-type(1) { width: 100%; text-align: center; font-size: 1rem; line-height: 1.36; margin-bottom: 0.75rem; }
.contact p:nth-of-type(3) { font-size: 14px; }
.contact .note { margin: 0 auto; text-align: center; padding: 0 1rem; }
.contact .holiday { width: 100%; margin: 0.5rem auto 0; text-align: center; font-size: 0.8rem; color: #F70000; font-feature-settings: "palt"; }
@media screen and (max-width: 560px) { .contact { padding-bottom: 0; }
  .contact p { display: block; text-align: center; /*&:nth-of-type(3) { font-size: 11px;
} */ }
  .contact p img { max-width: 360px; }
  .contact p:nth-of-type(1) { font-size: 15px; }
  .contact p:nth-of-type(2) { margin: 12px 0; } }

.corp-logo ul { width: 96%; max-width: 800px; margin: auto; padding: 1.5rem 0 2.5rem; text-align: center; line-height: 1.2; }
.corp-logo ul li { display: inline-block; width: auto; text-align: center; vertical-align: top; margin: 1rem 1.5rem; }
.corp-logo ul li a { display: block; width: 100%; }
.corp-logo ul li a:hover { opacity: 0.64; }
.corp-logo ul li.owner { max-width: 192px; }
.corp-logo ul li.partner { max-width: 192px; }

.copyright { padding: 0 1rem 1rem; font-family: "Noto Sans JP","YuGothic,YuGothicM","Hiragino Kaku Gothic ProN","メイリオ","Meiryo",sans-serif; -webkit-font-smoothing: antialiased; font-weight: 400; font-feature-settings: 'palt'; text-align: center; line-height: 1.2; letter-spacing: 0.05em; font-size: 11px; font-weight: 400; color: #333; }

#topagetop { position: fixed; bottom: 1.25rem; right: 6px; display: inline-block; z-index: 99; width: 3.125rem; }
#topagetop a { display: block; width: 100%; line-height: 1; background-color: rgba(220, 217, 215, 0.8); border: thin solid #504b41; transition: all .4s; }
#topagetop a:hover { background-color: #dcd9d7; }
#topagetop img { width: 100%; height: auto; line-height: 0; font-size: 0; }
@media screen and (max-width: 560px) { #topagetop { bottom: 6rem; } }

#sp_footer_nav_belt { display: none; width: 100%; position: fixed; bottom: 0; left: 0; background-color: white; z-index: 25; overflow: hidden; }
#sp_footer_nav_belt ul { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; border-top: thin solid #f8f8f8; }
#sp_footer_nav_belt ul div, #sp_footer_nav_belt ul li { min-height: 0%; }
#sp_footer_nav_belt ul li { width: calc(100% / 5); text-align: center; border-right: thin solid rgba(68, 68, 68, 0.16); }
#sp_footer_nav_belt ul li img { width: 64%; height: auto; }
#sp_footer_nav_belt ul li a { display: block; width: 100%; height: 100%; margin: 0; padding: 4px 0 6px; }
#sp_footer_nav_belt ul li a:hover { opacity: 0.64; }
#sp_footer_nav_belt ul li.entry a { background-color: #af9c78; }
#sp_footer_nav_belt ul li.entry a img { filter: brightness(0) saturate(100%) invert(99%) sepia(1%) saturate(2044%) hue-rotate(145deg) brightness(117%) contrast(100%); }
#sp_footer_nav_belt ul li.reserve a { background-color: #a0831a; }
#sp_footer_nav_belt ul li.reserve a img { filter: brightness(0) saturate(100%) invert(99%) sepia(1%) saturate(2044%) hue-rotate(145deg) brightness(117%) contrast(100%); }
@media screen and (max-width: 560px) { #sp_footer_nav_belt { display: block; } }

.holiday { /*width: 100%;*/ width: 92%; max-width: 600px; /*margin: 0.5rem auto 0;*/ margin: 1.5rem auto 0; padding: 0.5rem; text-align: center; font-size: 0.875rem; color: #B71C1C; font-feature-settings: "palt"; letter-spacing: 0.05em; border: thin solid #B71C1C; }

.teaser-ad { background-color: #000; }
.teaser-ad .contents-wrap { padding: 2rem 0 0; }
.teaser-ad dl { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; color: #fff; }
.teaser-ad dl div, .teaser-ad dl li { min-height: 0%; }
.teaser-ad dl dt { padding: 0.5rem 1rem; border-left: thin solid rgba(255, 255, 255, 0.8); border-right: thin solid rgba(255, 255, 255, 0.8); font-family: "YuMincho", "Noto Serif JP", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; -webkit-font-smoothing: antialiased; font-weight: 300; font-feature-settings: 'palt'; font-size: 1rem; letter-spacing: 0.1em; text-align: center; line-height: 1.2; }
.teaser-ad dl dd { flex-grow: 1; padding: 0.5rem 1rem; font-family: "YuMincho", "Noto Serif JP", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; -webkit-font-smoothing: antialiased; font-weight: 300; font-feature-settings: 'palt'; font-size: 0.75rem; text-align: left; line-height: 1.6; }
@media screen and (max-width: 560px) { .teaser-ad dl { align-items: stretch; }
  .teaser-ad dl dt { display: flex; align-items: center; padding: 0.25rem 1rem; }
  .teaser-ad dl dd { display: flex; align-items: center; max-width: calc(96% - 4.75em - 2rem - 2px); padding: 0.25rem 0 0.25rem 1rem; } }

.modal-container { position: fixed; top: 0; left: 0; width: 100%; height: 100%; text-align: center; background: rgba(0, 0, 0, 0.8); padding: 40px 20px; overflow: auto; opacity: 0; visibility: hidden; transition: .3s; box-sizing: border-box; z-index: 100; }

/*モーダル本体の擬似要素の指定*/
.modal-container:before { content: ""; display: inline-block; vertical-align: middle; height: 100%; }

/*モーダル本体に「active」クラス付与した時のスタイル*/
.modal-container.active { opacity: 1; visibility: visible; }

/*モーダル枠の指定*/
.modal-body { position: relative; display: inline-block; vertical-align: middle; max-width: 800px; width: 96%; }

/*モーダルを閉じるボタンの指定*/
.modal-close { position: absolute; display: flex; align-items: center; justify-content: center; top: -40px; right: 0; width: 40px; height: 40px; font-size: 40px; color: #fff; cursor: pointer; }

/*モーダル内のコンテンツの指定*/
.modal-content { background: #fff; }

@media screen and (max-width: 560px) { .modal-close { top: -24px; right: 0; width: 24px; height: 24px; font-size: 24px; } }
@media print { header, .breadcrumbs, footer { display: none; }
  .contents { padding-top: 0 !important; }
  .conversion, .subbtn-container { display: none; }
  .section-contents { margin-top: 0; }
  .plan-detail .intro { display: none; } }
